Bug 851456 - quota-4.01 is available
quota-4.01 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 04:47 EDT by Upstream Release Monitoring
Modified: 2012-12-03 07:11 EST (History)
2 users (show)

See Also:
Fixed In Version: quota-4.01-2.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-03 07:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-24 04:47:49 EDT
Latest upstream release: 4.01
Current version in Fedora Rawhide: 4.00
URL: http://sourceforge.net/api/file/index/project-name/linuxquota/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-08-29 09:56:05 EDT
Most importantly this release contains support for quotas on ext4 filesystem
in hidden system files (you will need a pretty recent kernel for this to work
as well). Also the limitation on the number of autofs mountpoints is gone
and there is a couple of fixes in quotas over RPC. See Changelog for complete
list of changes.


Changes in quota-tools from 4.00 to 4.01:

* fix compilation failure with --enable-bsd_behaviour=no (Jan Kara)
* fix quota(1) for NFS mountpoints (Jan Kara)
* fix reporting of huge quota limits over rpc (Jan Kara)
* fix repquota to report all users on XFS (Jan Kara)
* fixed edquota(8) for more users (Jan Kara)
* remove fixed limit on number of autofs mount points (Jan Kara)
* add quota type names to message catalogue (Jan Kara)
* typo fixes, message changes for easier i18n (Jan Kara)
* created Czech translation (Petr Pisar)
* store PID of quota_nld into lock file (Petr Pisar)
* warnquota: Fix manpage formatting (Jan Kara)
* warnquota: Allow specifying of filesystems to check (Jan Kara)
* add support for quotas on ext4 in system files (Jan Kara)
* quotaon: Remove duplicated check for hasquota() (Jan Kara)
* quotacheck: Fix warning about journaled quota for 3.0 and newer
  kernels (Jan Kara)
* edquota: Fix localication of time units (Jan Kara)
* rip out ALTFORMAT config option (Jan Kara)
* add support for dynamic RPC block to support larger quotas (Petr Pisar)
* check set limits fit into the range supported by RPC transport (Petr Pisar)
* do not report missing utmp record to syslog (Petr Pisar)

Note You need to log in before you can comment on or make changes to this bug.